Subject: Re: bug#32773: [PATCH] Fix clang libstdc++ header location search

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 15 Nov 2019 09:42:25 +0100

> I'm not sure what the answer is there though, as we still need to patch
> in the full path to the headers... maybe a cmake option and associated
> macro to be used in that file? 

They already have a CMake option to select libc++ or libstdc++, so
adding another option to specify the path of the selected C++ library
would be really nice.

Plus it would benefit Nix and other distros where the path of those
libraries cannot be guessed.

Mathieu